<?php

@define('DB_SERVER', 'localhost');
@define('DB_USERNAME', 'oscngrou_davidf');
@define('DB_PASSWORD', 'oscngrou_davidf');
@define('DB_NAME', 'oscngrou_davidf');

 
/* Attempt to connect to MySQL database */
$link = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
 
// Check connection
if($link === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}

?>

